- /*
 Theme Name:   WPResidence Child Theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:  WPResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      5.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
#colophon .xoxo {
padding-top: 25px;
}
.property_listing .property-unit-information-wrapper .listing_unit_price_wrapper {
color: #ad8c63;
}
.wpestate_property_card_contact_wrapper_email, .wpestate_property_card_contact_wrapper_phone, .wpestate_property_card_contact_wrapper_whatsupp
{
	background-color:#f7f4f0;
	color:#a98a65;
}
.wpestate_property_card_contact_wrapper_phone svg,.fab .fa-whatsapp
{
	fill:#a98a65;
}